gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallInvocationDetails(TRequest, TResponse) Structure
CallInvocationDetails(TRequest, TResponse) Properties
Channel Property
Host Property
Method Property
Options Property
RequestMarshaller Property
ResponseMarshaller Property

CallInvocationDetails TRequest, TResponse Host Property

Get name of host.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Host { get; }

    Public ReadOnly Property Host As String
    	Get

    public:
    property String^ Host {
    	String^ get ();
    }

    member Host : string with get

#### Property Value

Type: String
See Also

#### Reference

CallInvocationDetails
TRequest, TResponse
Structure
Grpc.Core Namespace